Bug 2249515 - python-toml-adapt-0.2.12 is available
Summary: python-toml-adapt-0.2.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-toml-adapt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iztok Fister Jr.
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-13 15:09 UTC by Upstream Release Monitoring
Modified: 2023-11-22 01:48 UTC (History)
2 users (show)

Fixed In Version: python-toml-adapt-0.2.12-1.fc39 python-toml-adapt-0.2.12-1.fc38 python-toml-adapt-0.2.12-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-22 01:22:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-11-13 15:09:53 UTC
Releases retrieved: 0.2.12
Upstream release that is considered latest: 0.2.12
Current version/release in rawhide: 0.2.11-3.fc39
URL: https://pypi.org/project/toml-adapt/0.1.4

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/222384/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-toml-adapt

Comment 1 Fedora Update System 2023-11-13 16:09:29 UTC
FEDORA-2023-3a472e0d08 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3a472e0d08

Comment 2 Fedora Update System 2023-11-13 16:09:29 UTC
FEDORA-2023-d1cfa7ccd5 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d1cfa7ccd5

Comment 3 Fedora Update System 2023-11-13 16:09:30 UTC
FEDORA-2023-9be559586e has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9be559586e

Comment 4 Fedora Update System 2023-11-14 02:59:59 UTC
FEDORA-2023-d1cfa7ccd5 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d1cfa7ccd5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d1cfa7ccd5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-11-14 03:01:09 UTC
FEDORA-2023-9be559586e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9be559586e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9be559586e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-11-14 03:22:05 UTC
FEDORA-2023-3a472e0d08 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3a472e0d08`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3a472e0d08

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-22 01:22:54 UTC
FEDORA-2023-3a472e0d08 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-11-22 01:43:04 UTC
FEDORA-2023-9be559586e has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-22 01:48:55 UTC
FEDORA-2023-d1cfa7ccd5 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.